html {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    text-align: center;
    background-color: #F2F2F2;
    height: 100%;

}

header {
    background-color: white;
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-bottom: 2em;
    padding: 0 0 0 1em;
    display: block;
    top: 0px;
}

main {
    background-color: white;
    border: 1px solid #CCC;
    display: inline-block;
    width: 50%;
    padding: 10px;
    margin-top: 5px;
}

footer {
    text-align: center;
    position: relative;
    bottom: 0;
    width: 100%;
    background-color: #F2F2F2;

}

p {
    margin: 0px;
}

body {
    margin: 0;

}